# Configuration file

groundlevel {
    # Ground Level (1-255) [range: 1 ~ 255, default: 64]
    I:settings=64
}


settings {
    B:AlertEnabled=true
    B:IncludeMiners=false
    S:OnMorningText=Diese Nacht wurde durchgeschlafen!
    S:OnSleepText=möchte schlafen.
    S:OnWakeText=hat das Bett verlassen.
    I:SleeperPerc=50
}


